# Demo Project
A sample application in MVC and SWIFT 5 demonstrating.

This demo test from market price listing with static array data.

Market Price & food name with simple Array called
Price increase & decrease when click on Stepper plus & minus 
calculate total Price with index 
unit test implemented 

